/*--------------------------------------------------------------
Reset
--------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-size: 15px; /* ベースのフォントサイズを記述 */
	font-family: Meiryo, "メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
	color: #1a1a1a;
	line-height:115%;
}

html {
	font-size: 62.5%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust:     100%;
}
*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}
body {
	background: #fff;
	background-image: url(../img/bg2.jpg);
	background-repeat: repeat-x;
	background-position: right top;
	min-width: 980px;
}
ul , li {
	list-style: none;
}
table {
	border-collapse: collapse;
}
a:focus {
	outline: thin dotted;
}
a:hover,
a:active {
	outline: 0;
}
a img {
	border: 0;
}
input[type="submit"] {
	cursor: pointer;
}
strong {
	font-weight:bold;
}
a {
    text-decoration: none;
}
a:hover,
a:focus,
a:active {
	text-decoration: underline;
}
a:hover img,
input[type="image"]:hover {
	opacity: 0.7;
	filter: alpha(opacity=80);
	-moz-opacity: 0.7;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
input, textarea {
	font-family: Meiryo, "メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";
}
/*--------------------------------------------------------------
 Layout/PageBase
--------------------------------------------------------------*/
#header {
}
#footer {
	background-color: #2f96ea;
	padding: 10px 18px 8px 0;
}
#main {
	float: right;
	width: 712px;
}
#side {
	float: left;
	width: 240px;
}
/*--------------------------------------------------------------
 Component
--------------------------------------------------------------*/

/*--------------------------------------------------------------
 Project
--------------------------------------------------------------*/
#header {
	display: block;
}
.h_top {
	background: url(../img/h_bg.png) repeat-x;
}
.h_top h1 {
	font-size: 12px;
	padding-top: 6px;
	padding-left: 8px;
}
.h_logo {
	float: left;
	margin-top: 11px;
}
.h_logo img {
	display: block;
}
.h_tel {
	float: right;
	margin-top: 26px;
}
.h_tel img {
	display: block;
}
.h_main img {
	display: block;
}
.h_nav > li {
	float: left;
	margin-bottom: 25px;
}
.h_nav img {
	display: block;
}
.sec.top_01, .sec.top_02 {
	padding: 15px 22px 37px;
}
#side img {
	display: block;
}
#side p {
	padding: 15px 10px 25px 10px;;
}
#main img {
	display: block;
}
.sec.top_02 img {
	float: right;
}
.p_top_bn li {
	float: left;
	margin-top: 15px;
	margin-bottom: 50px;
}
.p_top_bn li:first-child {
	margin-right: 14px;
}
.f_bn {
	background: url(../img/f_bn_bg.png) no-repeat;
	width: 712px;
	height: 213px;
	position: relative;
	margin-bottom: 74px;
}
.f_bn img {
	position: absolute;
	right: 38px;
	top: 93px;
}
#footer > div p {
	color: #fff;
	text-align: right;
	font-size: 12px;
	line-height: 1.3em;
}
#footer > div p:first-child {
	margin-bottom: 10px;
}

/* contact */

.ttl.cnt_01 {
	font-weight: bold;
	margin: 16px 0 10px 50px;
}
.cnt_msg {
	font-size: 11px;
	margin-left: 60px;
	margin-bottom: 10px;
}
.cnt_msg2 {
	margin-left: 60px;
	margin-bottom: 10px;
}
.cnt_msg3 {
	text-align: center;
	margin-bottom: 60px;
}
input[readonly], textarea[readonly] {
	background: #eee;
	border: none;
}
.error {
	color: red;
	font-size: 11px;
} 
.cnt_msg > span {
	color: red;
}
.contact_body {
	margin-left: 60px;
}
.contact_body th, .contact_body td {
	border: 1px solid #b6b6b6;
	padding: 5px;
}
.contact_body th {
	text-align: left;
	width: 106px;
	line-height: 1.6em;
}
.contact_body th > span {
	color: red;
}
.contact_body td {
	width: 479px;
}
.contact_body td > input {
	margin-left: 5px;
	margin-right: 13px;	
}
.body_row.r04 th {
	vertical-align: top;
}
.body_row.r01 td input {
	width: 80px;
}
.body_row.r02 td input {
	width: 120px;
}
.body_row.r03 td input {
	width: 280px;
}
.body_row.r03 td label:first-child {
	display: inline-block;
	margin-bottom: 12px;
}
.body_row.r04 td textarea {
	width: 320px;
	height: 100px;
}
.contact_btn {
	width: 586px;
	text-align: center;
	margin: 10px 0 80px 60px;
}
.contact_btn > input {
	width: 210px;
	height: 30px;
}
.cnt_bn {
	margin-bottom: 400px;
}
/*--------------------------------------------------------------
 Utility
--------------------------------------------------------------*/
.u_inner {
	width: 960px;
	margin:0 auto;
}
.u_clearfix:after,
.u_clearfix > li:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}
* html .u_clearfix,
* html .u_clearfix > li {
	zoom: 1;
}
*+html .u_clearfix,
*+html .u_clearfix li {
	zoom: 1;
}
.u_clear {
	clear:both;
}
.u_hide {
	display: none;
}


#setsumei {padding-top:-10px;
padding-bottom:20px;}

#setsumei1 {
	float:left;
	width:349px;
	height:300px;}
	
#setsumei1 p {	
	margin-left:10px;
	height:100px;}
	
#setsumei2 {
	float:right;
	width:349px;
	height:300px;}
	
	#setsumei2 p {	
	margin-left:10px;
	height:100px;}
	

#setsumei3 {
	clear:both;
	background-color:#d6efff;
	padding:30px;
	margin-bottom:30px;

}